[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-dev] Subclipse: feature.xml requires imports

From: Christian Buggle <plugins_at_yoxos.com>
Date: 2006-06-16 12:41:05 CEST

Hi Mark,

> If you are going to include Subclipse, I'd recommend including the 1.1.x
> release line as it has a lot of nice Eclipse 3.2-specific enhancements and
> is the focus for development.

Is 1.1.x available yet?
I browsed your project site and the update site
and i couldn't find a version higher than 1.0.3.

Of course we would prefer to include a Eclipse 3.2. specific version; after
all it is one of our main intention to provide plugin-versions consistent
with
Eclipse 3.2.

Thanks again for your cooperation.

Christian
plugins@yoxos.com

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: dev-help@subclipse.tigris.org
Received on Fri Jun 16 14:34:30 2006

This is an archived mail posted to the Subclipse Dev mailing list.